<div class="row">
    {% for article in articles_page.object_list %}
            <div class="col s12 m6 l4">
                <section >
                  <div class="card medium">
                    <div class="card-image waves-effect waves-block waves-light">
                      <img class="activator" src="../{{ article.image }}">
                    </div>
                    <div class="card-content">
                      <span class="card-title activator grey-text text-darken-4"><a href="../{{article.url}}">{{ article.title }}</a><i class="material-icons right">more_vert</i></span>
                      <p><a href="#"><em>Écrit par <a href="../{{article.author.url }}">{{ article.author }}</a> le {{ article.locale_date }}.</em></a></p>
                    </div>
                    <div class="card-reveal">
                      <span class="card-title grey-text text-darken-4">{{ article.title }}<i class="material-icons right">close</i></span>
                      <p>{{ article.summary }}</p>
                        <a href="../{{article.url}}">Voir l'article</a>
                    </div>
                  </div>
                </section>
            </div>
    {% endfor %}
</div>
<br>
{% if articles_paginator.num_pages > 1 %}
<ul class="pagination center">
    {% if articles_previous_page %}
    {% set num = articles_page.previous_page_number() %}
        <li class="waves-effect"><a href="{{ SITEURL }}/{{ page_name }}{{ num if num > 1 else '' }}.html"><i class="material-icons">chevron_left</i></a></li>
    {% else %}
        <li class="disabled"><a href="#!"><i class="material-icons">chevron_left</i></a></li>
    {% endif %}

    {% for cpt in articles_paginator.page_range %}
        {% if cpt == articles_page.number %}
        <li class="active pagination">{{ cpt }}</li>
        {% else %}
            <li class="waves-effect"><a href="{{ SITEURL }}/{{ page_name }}{{ cpt if cpt > 1 else '' }}.html">{{ cpt }}</a></li>
        {% endif %}
    {% endfor %}

    {% if articles_next_page %}
        <li class="waves-effect"><a href="{{ SITEURL }}/{{ page_name }}{{ articles_page.next_page_number() }}.html"><i class="material-icons">chevron_right</i></a></li>
    {% else %}
        <li class="disabled"><a href="#!"><i class="material-icons">chevron_right</i></a></li>
    {% endif %}
</ul>
{% endif %}